@charset "UTF-8";
/*
wysiwyg
-------------------------------------------------------*/
/* figcaption in two columns */
.page-template-detail .articleArea__content .rf-columns figcaption{margin:0;font-size: .5625rem;}
@media screen and (max-width:666px){
.page-template-detail .articleArea__content .rf-columns figcaption{margin:5px 0 0;}
}
/* keep image ratio */
.page-template-detail .articleArea__content figure img {height: auto;}
/* original text color */
.rakuten-keyColor01 { color: #bf0000;}
.rakuten-keyColor02 { color: #8296aa;}
.rakuten-keyColor03 { color: #f0d296;}

/*
publications
-------------------------------------------------------*/
/* icons */
.rit-icon-journals::before{background-image:url(../img/icons/journal.svg)}
.rit-icon-conferences::before{background-image:url(../img/icons/conference.svg)}
.rit-icon-books::before{background-image:url(../img/icons/book.svg)}
.rit-icon-awards::before{background-image:url(../img/icons/award.svg)}
/* language */
.langnav__wrapper {padding-top:20px;text-align:right;}
.page-template-publications .langnav__wrapper {margin-bottom:-25px;}
.langnav__row {text-align: right;}
.langnav__item {border: none;}
@media screen and (max-width:666px){
.langnav__wrapper {padding-top:0;}
.page-template-publications .langnav__wrapper {margin-bottom:15px;}
}

/*
search
-------------------------------------------------------*/
@media screen and (max-width:666px) {
.rit-search .search-form {
  width: 100%;
}
}

/*
search
-------------------------------------------------------*/
@media screen and (max-width: 666px) {
.page-template-detail .articleArea__header--date:after {
  content: "";
  margin-left: 0;
}
}

/*
404
-------------------------------------------------------*/
@media screen and (min-width: 667px) {
.page-template-http404 {
  padding-top: 96px;
}
}
